## reverend 0.4

=== debian/changelog ===
reverend (0.4-0ubuntu1) raring; urgency=low

  [ Logan Rosen ]
  * New upstream release.
  * debian/watch: Create.
  * debian/control:
    - Add Homepage field.
    - Remove homepage from Description.
    - Replace python-all-dev with python in Build-Depends.
    - Add ${misc:Depends} to Depends for python-reverend binary.
    - Bump Standards-Version to 3.9.3.
  * debian/source/format: Specify 3.0 (quilt) format.

  [ Charlie Smotherman ]
  * Update to use dh_python2.
  * Remove debian/pycompat not needed.
  * Removed debian/pyversions not needed.
  * Increased debian/compat to 7.
  * Use dh7 tiny rules.
  * Update debian/rules get-orig-source for version 0.4.
  * debian/control
    - remove cdbs and python-support from B-D.
    - increased python to >= 2.6.6-3~.
    - increased debhelper to 7.0.50.
    - added X-P-V.
    - removed Provides.

 -- Logan Rosen <logatronico@gmail.com>  Fri, 23 Nov 2012 22:37:55 -0500

reverend (0.3+svn20070820-0ubuntu1) gutsy; urgency=low

  * Initial release (LP: #123157)

 -- Jason Alexandre Ribeiro <jason.ribeiro@gmail.com>  Mon, 20 Aug 2007 20:52:06 -0400
