=== debian/control ===
Source: reverend
Section: python
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Jason Ribeiro <jason.ribeiro@gmail.com>
Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3~)
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
Homepage: http://pypi.python.org/pypi/Reverend

Package: python-reverend
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: general purpose Bayesian classifier for Python
 Reverend is a general purpose Bayesian classifier, named after Rev.  Thomas
 Bayes. Use the Reverend to quickly add Bayesian smarts to your app. To use it
 in your own application, you either subclass Bayes or pass it a tokenizing
 function.  Bayesian fun has never been so quick and easy.
 .
 Stuff you can do with the Reverend:
    * classify RSS stories
    * classify recipes by cuisine
    * who do you write like? Shakespeare, Dickens or Austen
    * detect the language of a document
    * is your code more like Guido's or Peter's
