=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

DATE := $(shell date +%Y%m%d)
FILENAME := reverend_0.4+svn$(DATE).orig.tar.gz
URL := http://divmod.org/svn/Divmod/trunk/Reverend
SRCDIR := reverend-0.4+svn$(DATE).orig
get-orig-source:
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@echo Downloading $(FILENAME) from $(URL) ...
	@@svn export $(URL) ../tarballs/$(SRCDIR)
	@@echo Building snapshot tarball
	@@GZIP=-9 tar -b1 -czf ../tarballs/$(FILENAME) -C ../tarballs $(SRCDIR)
	@@echo Cleaning up
	@@rm -rf ../tarballs/$(SRCDIR)
