=== debian/watch ===
version=3
http://pypi.python.org/packages/source/R/Reverend/Reverend-(.+).tar.gz
